YourPlace 1.0.2 Multiple Remote Vulnerabilities

Bugtraq ID: 32971
Class: Input Validation Error
CVE: CVE-2008-6770
CVE-2008-6771
CVE-2008-6772
CVE-2008-6773
CVE-2008-6769
Remote: Yes
Local: No
Published: Dec 22 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Osirys
Vulnerable: YourPlace YourPlace 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus